- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Tag QML Type

The Tag element provides a contains a tag associated with a contact. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- tag : string

## Detailed Description

Tag element contains the following field types:

- Tag.Tag

This element is part of the QtContacts module.

See also QContactTag.

## Property Documentation

tag : string

This property holds the value of the tag.